Table constructor

- « mysql_xdevapi\Table

- Table::count »

- PHP Manual
- mysql_xdevapi\Table
- Table constructor

# Table::__construct

(No version information available, might only be in Git)

Table::__construct — Table constructor

### Description

private mysql_xdevapi\Table::__construct()

Construct a table object.

### Parameters

This function has no parameters.

### Examples

Example #1 mysql_xdevapi\Table::__construct() example

    <?php
    $session = mysql_xdevapi\getSession("mysqlx://user:password@localhost");

    $schema = $session->getSchema("addressbook");
    $table  = $schema->getTable("names");
    ?>